How to install libgpod-doc on Debian Unstable (Sid)